package com.rjconsultores.ventaboletos.service;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.ExcecaoGrupoContrato;
import com.rjconsultores.ventaboletos.entidad.GrupoContrato;
import com.rjconsultores.ventaboletos.entidad.TarifaGrupoContrato;

public interface GrupoContratoService extends GenericService<GrupoContrato, Long> {

    public List<GrupoContrato> buscar(String descgrupo);
    
    public boolean gravarTarifasGrupoContrato( List<TarifaGrupoContrato> tarifas);
    
    public boolean gravarExcecoesGrupoContrato( List<ExcecaoGrupoContrato> excecoes);
}
